TSINFO:(1)

NAME
tsinfo - report on the streams in a Transport Stream

SYNOPSIS
tsinfo [switches] <infile>

DESCRIPTION

    TS tools version 1.11, tsinfo built Nov 11 2008 17:15:48

    Report on the program streams in a Transport Stream.

  Files:

<infile>
    is an H.222 Transport Stream file (but see -stdin)

  Switches:

-stdin
    Input from standard input, instead of a file

-verbose, -v
    Output extra information about packets

-max <n>, -m <n>
    Number of TS packets to scan. Defaults to 1000.

-repeat <n>
    Look for <n> PMT packets, and report on each

    TS tools version 1.11, tsinfo built Nov 11 2008 17:15:48

    Report on the program streams in a Transport Stream.

  Files:

<infile>
    is an H.222 Transport Stream file (but see -stdin)

  Switches:

-stdin
    Input from standard input, instead of a file

-verbose, -v
    Output extra information about packets

-max <n>, -m <n>
    Number of TS packets to scan. Defaults to 1000.

-repeat <n>
    Look for <n> PMT packets, and report on each

SEE ALSO
The full documentation for tsinfo is maintained as a Texinfo manual. Please check http://tstools.berlios.de for more information.